.body_text {
	font: 9pt/17px Verdana, Geneva, sans-serif;
	color: #000;
}
.heading_1 {
	font: bold 11pt "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 10px 10px 10px 0px;
	margin: 10px 10px 10px 0px;
	color: #000;



.heading_1 .body_text .heading_1 {
	color: #546A77;
	font-weight: normal;
	font-weight: normal;
	font-weight: normal;
}
.blue_sub {
	font: 11pt "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #546A77;
}

.friends_link {
	font: 12px Tahoma, Geneva, sans-serif;
	color: #546A77;
}
.linktext2 {
	font: 10px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #3D4D56;
}
.heading_11 {
	font: 12pt "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
}
